Jump to content
Mumble forums

Murmur 1.2.4 RC1 launch error


ytn3rd
 Share

Recommended Posts

Hey,

I just got murmur 1.2.4rc1 and tried to run it on our server. Using the default commands it says to use I get the following error.

 

./murmurd -fg -v -ini murmur.ini

I get this to the prompt

bash: ./murmurd: cannot execute binary file

 

I tried to chmod +x murmurd. My exisiting murmur is 1.2.3 and I normally use ./murmur.x86 to run it.


Any idea what I am missing?


EDIT: Tried on both 64 and 32bit Amazon AMI's on their EC2 service, both are a no go.


EDIT 22

 

# uname -a

Linux ip-172-31-30-219 3.4.43-43.43.amzn1.i686 #1 SMP Mon May 6 18:04:54 UTC 2013 i686 i686 i386 GNU/Linux


# file murmurd

murmurd: Mach-O 64-bit executable


# ldd -r murmurd

not a dynamic executable

 

Man im an idiot... downloading the static osx installer about 4 times for a linux server... >_<

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...